<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Library System</title>
    <link th:href="@{main.css}" rel="stylesheet" />
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
    </style>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@300&display=swap');
    </style>
</head>
<body>
<h1>Simple Gym</h1>
<title>SimpleGym</title>
    <h3><a href="/login">Login</a></h3>
    <h3><a href="/signup">Signup</a></h3>
</div>

</body>
</html>